@charset "utf-8";
#content {
	width: 1200px;
	min-width: 1200px;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 15px;
}
#content .top {
	width: 1200px;
	height: 40px;
}
#yebianju{
	width:1160px;
	margin:0 auto;
}
#content .top .center {
	width: 1156px;
	height: 40px;
	margin: 0 auto;
	font-family: "微软雅黑";
	color: #333;
}
#content .top .center .left {
	width: 100px;
	height: 40px;
	float: left;
}
#content .top .center .left p {
	font-size: 18px;
	padding-top: 40px;
	padding-left: 15px;
}

#content .top .center .right {
	width: 300px;
	height: 17px;
	line-height: 17px;
	float: right;
	margin-top: 47px;
}
#content .top .center .right img {
	float: left;
}
#content .top .center .right p {
	font-size: 12px;
	padding-right: 4px;
	float: right;
}
#content .top .center .right a {
	color: #333;
}
#content .top .center .right a:hover {
	color: #18a860;
}
#content .bottom {
width: 1156px;
margin: 0 auto;
    margin-top: 0px;
min-height: 500px;
margin-top: 10px;
margin-left: 9px;
}
#bodyw{
	width:1176px; 
	padding:30px 12px 30px 12px;
	overflow:hidden;
	background:#fff
}
#h_ban{
	width:100%;
	float:left;
	height:34px; 
	line-height:34px; 
	margin-bottom:20px; 
	background:#edf5fd
}
#h_ban .other{
	float:left; 
	font-size:16px; 
	color:#fff; 
	background:url(../img/01.png); 
	width:auto; 
	padding-left:22px;
	}